* {
    margin: 0px;
    padding: 0px;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

input,
textarea,
select,
button {
    outline: none;
    border: none;
}

html {
    transition: font-size 0.3s ease;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-size: clamp(5px, calc(100vw / 39), 10px) ;
}

body {
    font-size: 1.5rem !important;
    /* 15px - 这样更清晰 */

}

#main {
    background-image: url(../images/image9-DD9oRsry.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 125.4rem ;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    max-width: 52.1rem ;
    margin: 0 auto ;
}

.year-msg {
    position: absolute;
    top: 8.7rem ;
    left: 26%;
    transform: translate(-50%);
    font-size: 1.7rem !important;
    color: #fff;
    font-weight: 450;
    letter-spacing: 0.15rem ;
    line-height: 1.2;
}

.Content {
    box-sizing: border-box;
    margin-top: 28.25rem ;
    background-image: url(../images/image2-BFh1KKvj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    width: 35.1rem;
    max-width: 100% ;
    height: 55rem ;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.Content-Top {
    width: 100%;
    max-width: 26rem;
    margin-top: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.Content-Top .xian {
    background-image: linear-gradient(to right, #fd8234 35%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 0.5rem 0.1rem;
    background-repeat: repeat-x;
    width: 6rem;
    height: 0.1rem;
}

.Content-Top .box{
    position: relative;
}

.Content-Top .box .icon {
    width: 4.2rem;
    height: 4.2rem;
    transform: scale(0.8);
}

.Content-Top .box.active .icon {
    transform: scale(1);
}

.Content-Top .box .icon img {
    width: 100%;
    height: 100%;
    display: block;
}

.Content-Top .box span{
    font-weight: 400;
    font-size: 1.3rem !important;
    color: #acacac;
    line-height: 1.5rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 5.3rem;
    width: max-content;
}

.Content-Top .box.active span {
    color: #f7451d;
}

.Content .form {
    width: 83%;
    margin: 0 auto;
    margin-top: 8.8rem;
}

.Content .form .form-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.64rem;
    margin-bottom: 2.2rem;
}

.Content .form .form-list .tit {
    width: 6.5rem;
}

.Content .form .form-list .tit span {
    font-size: 1.4rem !important;
    color: #333;
}

.Content .form .form-list .list {
    width: calc(100% - 6.5rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Content .form .form-list .list .item {
    display: flex;
    align-items: center;
    width: 33.33%;
    cursor: pointer;
}

.Content .form .form-list .list .item input[type="radio"] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.Content .form .form-list .list .item i{
    display: flex;
    flex-shrink: 0;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 1.6rem;
    height: 1.6rem;
    border: 0.1rem solid #DCDFE6;
    border-radius: 1.6rem;
    background-color: #fff;
    z-index: 1;
    margin-right: 0.96rem;
}

.Content .form .form-list .list .item i::after {
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 1rem;
    border-color: rgb(247, 69, 29);
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgb(247, 69, 29);
    opacity: 0;
}

.Content .form .form-list .list .item span {
    color: rgb(102, 102, 102);
    font-size: 1.4rem !important;
}

.Content .form .form-list .list .item.active i{
    border-color: rgb(247, 69, 29);
}
.Content .form .form-list .list .item.active i::after {
    opacity: 1;
}
.Content .form .form-list .list .item.active span {
    color: #f7451d;
}

.Content .form .form-box {
    width: 100%;
}

.Content .form .form-box label{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 1.2rem;
    justify-content: space-between;
}

.Content .form .form-box span {
    width: 12rem;
    padding: 0.5rem 0rem;
    box-sizing: border-box;
    font-size: 1.4rem !important;
    color: #333;
}

.Content .form .form-box input {
    width: calc(100% - 7rem);
    height: 3.6rem;
    border: 0.1rem solid #dcdfe6;
    border-radius: 0.4rem;
    border-color: rgb(229, 229, 229);
    padding: 1rem 0.5rem;
    box-sizing: border-box;
    font-size: 1.4rem !important;
    color: #6b757e ;
}

.Content .form .form-box input::placeholder {
    font-size: 1.4rem !important;
    color: #6b757e ;
}

.Content .form .buttom {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 5rem;
}

.submit-btn {
    width: 15.9rem;
    height: 4.6rem;
    background-image: url(../images/image3-C71ZCHmc.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    font-weight: 500;
    font-size: 1.5rem !important;
    color: #fff;
    line-height: 4.6rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.refund-btn {
    width: 10.45rem;
    height: 4.6rem;
    border-radius: 0.5rem;
    border: 0.05rem solid #E0E0E0;
    line-height: 4.6rem;
    font-weight: 500;
    font-size: 1.5rem !important;
    color: #242424;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.desc {
    margin-top: 3.6rem;
    box-sizing: border-box;
    width: 33.5rem;
    height: 33.15rem;
    background: #fff;
    box-shadow: 0 0.2rem 0.8rem rgba(255, 94, 3, .4);
    border-radius: 1.2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.desc .title {
    width: 26.2rem;
    height: 6.3rem;
    background-image: url(../images/image4-CQlVR7aT.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    font-weight: 700;
    font-size: 1.6rem !important;
    color: #fff;
    line-height: 6rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
    position: absolute;
    transform: translateY(-40%);
}

.desc .icon-list {
    display: flex;
    width: 22.5rem;
    justify-content: space-between;
    margin-top: 6rem;
}

.desc .icon-list .icon-item span {
    margin-top: 1.15rem;
    width: 6.5rem;
    height: 1.8rem;
    font-family: PingFang SC, PingFang SC;
    font-weight: 500;
    font-size: 1.3rem !important;
    color: #333;
    line-height: 1.5rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.desc .icon-list .icon-item img {
    width: 5rem;
    height: 5rem;
    display: block;
    object-fit: contain;
    margin: 0 auto;
    margin-bottom: 2rem;
}

.desc .text {
    width: 100%;
    padding: 2.5rem;
    box-sizing: border-box;
}

.desc .text h2 {
    font-weight: 500;
    font-size: 1.5rem !important;
    color: #151515;
    line-height: 1.75rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-bottom: 1.25rem;
}

.desc .text p{
    font-weight: 500;
    font-size: 1.2rem !important;
    color: #7b7b7b;
    line-height: 2.25rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.Prohibited .item {
    pointer-events: none;
}

.Prohibited .item i{
    background-color: #f5f7fa !important;
}

.Prohibited .item.active {
    opacity: 0.4;
}

.Content .form .form-box input[readonly] {
    background-color: #f5f7fa;
    opacity: 0.4;
}

.payment {
    width: 100%;
    margin: 0rem 0rem;
}

.payment .box {
    display: flex;
    align-items: center;
    margin-bottom: 0.8rem;
}

.payment .box i {
    display: flex;
    flex-shrink: 0;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 1.6rem;
    height: 1.6rem;
    border: 0.1rem solid #0E6DFD;
    border-radius: 1.6rem;
    background-color: #fff;
    z-index: 1;
    margin-right: 0.96rem;
}

.payment .box i::after {
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 1rem;
    border-color: #0E6DFD;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #0E6DFD;
    opacity: 1;
}

.payment .box .txt {
    font-size: 1.4rem !important;
    color: #242424;
}

.payment .box img {
    height: 2.2rem;
    margin-right: 0.48rem;
    display: block;
}

.Content .form .buttom2 {
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
}

.Content .form .buttom2 button {
    width: 12.95rem;
    height: 3.45rem;
    line-height: 3.45rem;
    background: #0e6dfd;
    border-radius: 0.5rem;
    font-weight: 500;
    font-size: 1.5rem !important;
    color: #fff;
    text-align: center;
}

.Content .form .buttom2 .refund-btn {
    background: #6b757e;
}




/* @media (min-width: 1921px) {
    html {
        font-size: 10px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1920px) {
    html {
        font-size: clamp(9px, calc(100vw / 192), 10px);
    }
}

@media (min-width: 1025px) and (max-width: 1199.98px) {
    html {
        font-size: clamp(8px, calc(100vw / 120), 9px);
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    html {
        font-size: clamp(8px, calc(100vw / 102.4), 10px);
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    html {
        font-size: clamp(7px, calc(100vw / 75), 9px);
    }
}

@media (max-width: 575.98px) {
    html {
        font-size: clamp(6px, calc(100vw / 50), 8px);
    }
} */